Subject: Proposal: Amendment to Office Hours

From: Ottis Airhart <[email-masked]>
Date: Thu, 11 Jan 2001 14:59:50 -0600

Replace the third sentence in Rule 13 to state:

Each office holder may by announcement to the mailing list, delay their
Office Hours up to six days, temporarily defer their Office Hours to
another officer, or cancel them completely if they find themselves too busy.

---

From: [email-masked]
Date: 12 Jan 2001 11:33:11 -0500

> another officer, or cancel them completely if they find themselves too busy.

REJECTED. I like the specification of "by announcement to the mailing
list", but I don't like "temporarily defer their Office Hours to
another officer" -- not without something to guarantee that other
officer is willing and able to take on the job.

Ottis has FoR.

-- 
- Doc